<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="fr">
	<id>https://wiki.aknotl.fr/index.php?action=history&amp;feed=atom&amp;title=Mod%C3%A8le%3AM%C3%A9ta_documentation_de_mod%C3%A8le%2Fstyles.css</id>
	<title>Modèle:Méta documentation de modèle/styles.css - Historique des versions</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.aknotl.fr/index.php?action=history&amp;feed=atom&amp;title=Mod%C3%A8le%3AM%C3%A9ta_documentation_de_mod%C3%A8le%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.aknotl.fr/index.php?title=Mod%C3%A8le:M%C3%A9ta_documentation_de_mod%C3%A8le/styles.css&amp;action=history"/>
	<updated>2026-08-10T05:41:16Z</updated>
	<subtitle>Historique des versions pour cette page sur le wiki</subtitle>
	<generator>MediaWiki 1.46.0</generator>
	<entry>
		<id>https://wiki.aknotl.fr/index.php?title=Mod%C3%A8le:M%C3%A9ta_documentation_de_mod%C3%A8le/styles.css&amp;diff=253&amp;oldid=prev</id>
		<title>Theau 2 : 1 version importée</title>
		<link rel="alternate" type="text/html" href="https://wiki.aknotl.fr/index.php?title=Mod%C3%A8le:M%C3%A9ta_documentation_de_mod%C3%A8le/styles.css&amp;diff=253&amp;oldid=prev"/>
		<updated>2021-07-24T10:31:53Z</updated>

		<summary type="html">&lt;p&gt;1 version importée&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw-interface=&quot;&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;fr&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Version précédente&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Version du 24 juillet 2021 à 10:31&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;4&quot; class=&quot;diff-notice&quot; lang=&quot;fr&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(Aucune différence)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;
&lt;!-- diff cache key wiki_aknotl:diff:1.41:old-252:rev-253 --&gt;
&lt;/table&gt;</summary>
		<author><name>Theau 2</name></author>
	</entry>
	<entry>
		<id>https://wiki.aknotl.fr/index.php?title=Mod%C3%A8le:M%C3%A9ta_documentation_de_mod%C3%A8le/styles.css&amp;diff=252&amp;oldid=prev</id>
		<title>Infobox&gt;Od1n : non plus… c&#039;est pour ça qu&#039;il y avait une espace insécable à cet endroit, c&#039;est pour qu&#039;il y ait effectivement un espacement dans le résultat</title>
		<link rel="alternate" type="text/html" href="https://wiki.aknotl.fr/index.php?title=Mod%C3%A8le:M%C3%A9ta_documentation_de_mod%C3%A8le/styles.css&amp;diff=252&amp;oldid=prev"/>
		<updated>2020-09-29T01:03:09Z</updated>

		<summary type="html">&lt;p&gt;non plus… c&amp;#039;est pour ça qu&amp;#039;il y avait une espace insécable à cet endroit, c&amp;#039;est pour qu&amp;#039;il y ait effectivement un espacement dans le résultat&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Nouvelle page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/*&lt;br /&gt;
 * Cette feuille de style est chargée par [[Modèle:Documentation]] et [[Modèle:Sous-page de documentation]].&lt;br /&gt;
 */&lt;br /&gt;
&lt;br /&gt;
/* Amélioration de la présentation des &amp;lt;templatedata&amp;gt; */&lt;br /&gt;
&lt;br /&gt;
.mw-templatedata-doc-desc + p,&lt;br /&gt;
.mw-templatedata-doc-param-name code:first-of-type {&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
.mw-templatedata-doc-params dl {&lt;br /&gt;
	font-size: 85%;&lt;br /&gt;
	margin: 0.5em 1em;&lt;br /&gt;
}&lt;br /&gt;
.mw-templatedata-doc-params dt {&lt;br /&gt;
	float: left;&lt;br /&gt;
	clear: both;&lt;br /&gt;
	font-weight: normal;&lt;br /&gt;
	font-style: italic;&lt;br /&gt;
}&lt;br /&gt;
.mw-templatedata-doc-params dt:after {&lt;br /&gt;
	content: &amp;quot;\a0:\a0&amp;quot;;&lt;br /&gt;
}&lt;br /&gt;
.mw-templatedata-doc-params dd {&lt;br /&gt;
	float: left;&lt;br /&gt;
	margin: 0;&lt;br /&gt;
}&lt;br /&gt;
.mw-templatedata-doc-muted {&lt;br /&gt;
	color: grey;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* [[Catégorie:Sous-page de modèle feuille de style]] */&lt;/div&gt;</summary>
		<author><name>Infobox&gt;Od1n</name></author>
	</entry>
</feed>